org.jgroups.protocols

## Class RELAY.RemoteViewFetcher

- java.lang.Object
- - org.jgroups.protocols.RELAY.RemoteViewFetcher

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  RELAY

    protected class RELAY.RemoteViewFetcher
    extends java.lang.Object
    implements java.lang.Runnable

### Constructor Summary

Constructors
`protected` `RELAY.RemoteViewFetcher()`

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RELAY.RemoteViewFetcher

    protected RELAY.RemoteViewFetcher()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`